FF3 - Versionswirrwar?

28/06/2010 - 09:06 von Volker Tabeus | Report spam
Ist die Sache mit den Autoupdates jetzt völlig aus den Fugen geraten?
Ich hatte offensichtlich die 3.6.4 Beta installiert, als zeitgleich die
öffentliche 3.6.4 auf der Webseite erschien.
Als ich dann heute versuchte die 3.6.6 per FF-Update zu laden, da wurde
die nicht gefunden, und ich habe die von der Webseite installiert.

Ist es denn überhaupt noch sinnvoll die Beta-Versionen zu benutzen und
welche Versionen stehen denn gerade zum Testen wo zur Verfügung?

Volker
 

Lesen sie die antworten

#1 Sascha Grage
28/06/2010 - 12:13 | Warnen spam
Volker Tabeus meinte:

Ist die Sache mit den Autoupdates jetzt völlig aus den Fugen geraten?
Ich hatte offensichtlich die 3.6.4 Beta installiert, als zeitgleich die
öffentliche 3.6.4 auf der Webseite erschien.
Als ich dann heute versuchte die 3.6.6 per FF-Update zu laden, da wurde
die nicht gefunden, und ich habe die von der Webseite installiert.



Probier's mal mit dem "Update Channel Selector":
http://www.oxymoronical.com/web/fir...atechannel

bye,
Sascha

"Not everyone understands House Music; it's a spiritual thing;
a body thing; a soul thing." - Eddie Amador
(c)
np: --

Ähnliche fragen